﻿.header .slide-menu{background: #103381;}
.mobile-menu li.active > a {
    background-color: #103381;    
}			
.nav ul li a:after{background-color: #103381;}
.right_nav_bar li:hover div,.right_nav_bar li .active{
	background: #103381 !important;
}
.dots span.active{background:#103381}
.com_tit span{color: #000;}
.com_banner-wrap-img:after{border-color: #103381;}
.culture_tit h3 i{color: #103381;}.careers_tit span:after{background:#103381;}